> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Filter Facet Values



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/collections/filter-options/{facet}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/collections/filter-options/{facet}:
    get:
      tags:
        - Collections
      summary: Find Filter Facet Values
      operationId: CollectionsController_findFilterFacetValues_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: facet
          required: true
          in: path
          schema:
            type: string
            enum:
              - brand
              - region
              - areaTypeLabel
              - tier
        - name: cursor
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 2048
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
        - name: search
          required: false
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CollectionFilterFacetValuesPageDto'
      security:
        - bearer: []
components:
  schemas:
    CollectionFilterFacetValuesPageDto:
      type: object
      properties:
        items:
          type: array
          items:
            type: string
        nextCursor:
          type: string
          nullable: true
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.